\name{vvihomologyHGID}
\alias{vvihomologyHGID}
\title{A vector containing all the HomoloGeneIDs for Vitis vinifera}
\description{
  vvihomologyHGID is a vector containing all the HomoloGeneIDs for
  Vitis vinifera. A HomoloGeneID is a unique identifier used by
  NCBI to represent a sequence in a given organism 
}
\details{
  The HomoloGeneIDs can be used to obtain data for all the homologous
  genes in other organisms using the environment vvihomologyDATA.

  vvihomologyDATA is an R environment that maps HomoloGeneIds from
  Vitis vinifera to other species. Consult the vvihomologyDATA help page for
  more information.
      
  Mappings contained in homology29760 were based on data provided
  by HomoloGene.
  
  HomoloGene:\url{ ftp://ftp.ncbi.nih.gov/pub/HomoloGene/old/hmlg.ftp}. Built: HomoloGene built date not available

  Packagebuilt Sun May 15 12:34:37 2005
}
\references{
\url{http://www.ncbi.nih.gov/entrez/query.fcgi?db=homologene}
}
\examples{
    require("annotate") || stop("annotate unavailable")
    get(vvihomologyHGID[1], vvihomologyDATA)
}
\keyword{datasets}

